RubyGems Navigation menu

voter_love 0.0.2

The voter_love Gem allows users to easily vote on objects

Gemfile
          gem 'voter_love', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install voter_love -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Karl Gusner

Owners:

Total downloads 3,758

For this version 913

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 22, 2011 (9.5 KB)
  2. 0.0.4 - October 18, 2011 (9.5 KB)
  3. 0.0.3 - October 18, 2011 (9.5 KB)
  4. 0.0.2 - October 18, 2011 (9.5 KB)
Show all versions (5 total)

Runtime Dependencies: